---
group:
  name: lovell
  description: ''
  projects:
  - name: sharp
    description: ''
    mirrorRelease: false
    topic: crop,exif,icc,image,image-processing,javascript,jpeg,libvips,nodejs,overlay,performance,png,resize,sharp,svg,tiff,typical,webp
  - name: 'sharp-libvips'
    description: ''
    mirrorRelease: false
    topic: ''
  
  